extends ../../../_layoutEter
include ../../../includes/dimGen

block content
    .eter
        h1 Sanctus Deorum (incomplète)
        br
        br
        -var path = "eternalfest/creations/BlessedRacc/Sanctus Deorum"
        p Sanctus Deorum est une contrée créée par BlessedRacc. Elle est récente, et recèle de nombreux secrets...
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/eternalfest/creations/BlessedRacc/Sanctus Deorum/00"+n+".html")
                img(src="/eternalfest/creations/BlessedRacc/Sanctus Deorum/00"+n+".png", alt=n, height=140, width=102, title=n)
        - for (var n = 10; n < 15; n++)
            a(href="/eternalfest/creations/BlessedRacc/Sanctus Deorum/0"+n+".html")
                img(src="/eternalfest/creations/BlessedRacc/Sanctus Deorum/0"+n+".png", alt=n, height=140, width=102, title=n)
        +dimGen(path, "", 12, 4)
        include ../../../includes/br
